---
- 
  id: 1
  type: U
  title: פרטי התקשרות
  deletable: false
  fields:
    - 
      type: text
      name: email
      label: כתובת דוא"ל
      required: true
      sort: 1
      edit_mask: 15
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: שם מלא
      required: true
      sort: 2
      edit_mask: 15
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: מספר טלפון
      required: false
      sort: 3
    - 
      type: memo
      name: notes
      label: הערות פנימיות
      required: false
      private: true
      sort: 4
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: פרטי כרטיס
  instructions: אנא תאר את בעייתך
  notes: |
    טופס זה יצורף לכל כרטיס, בלי קשר למקורו.
    אתה יכול להוסיף שדות לטופס זה והם יהיו זמינים לכל הכרטיסים, ויהיו ניתנים לחפוש מתקדם וסינון.
  deletable: false
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: סיכום בעיה
      required: true
      edit_mask: 15
      sort: 1
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: פרטי בעיה
      hint: פרטים על הסיבה/ות עבור פתיחת הכרטיס.
      required: true
      edit_mask: 15
      sort: 2
    - 
      id: 22
      type: priority
      name: priority
      label: רמת עדיפות
      required: false
      private: true
      edit_mask: 3
      sort: 3
- 
  type: C
  title: פרטי חברה
  instructions: פרטים זמינים בתבניות דואר אלקטרוני
  deletable: false
  fields:
    - 
      type: text
      name: name
      label: שם חברה
      required: true
      sort: 1
      edit_mask: 3
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: אתר אינטרנט
      sort: 2
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: מספר טלפון
      required: false
      sort: 3
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: כתובת
      required: false
      sort: 4
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: אודות הארגון
  instructions: פרטים על משתמש בארגון
  deletable: false
  fields:
    - 
      type: text
      name: name
      label: שם
      required: true
      sort: 1
      edit_mask: 15
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: כתובת
      required: false
      sort: 2
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: טלפון
      required: false
      sort: 3
    - 
      type: text
      name: website
      label: אתר אינטרנט
      required: false
      sort: 4
      configuration:
        size: 40
        length: 0
    - 
      type: memo
      name: notes
      label: הערות פנימיות
      required: false
      sort: 5
      configuration:
        rows: 4
        cols: 40
